/*
Theme Name: Momentum Child
Theme URI: http://www.wpzoom.com/themes/momentum
Version: 1.0.6
Author: WPZOOM
Author URI: http://www.wpzoom.com/
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:    momentum
*/


@import url("../momentum/style.css");

body {
	font-family: "Simplified Arabic",Tahoma,Verdana,Arial;
	font-size: 16px;
	text-align: justified;
}

#logo {
    margin: 0 !important;
}

header div.wrapper {
    width: 1000px;
}

#logo img {
	width: 1000px;
}

#main-menu li {
	font-size: 16px;
}


*::-moz-selection {
    background: none repeat scroll 0 0 #105194;
    color: #FFFFFF;
}
#main-menu a {
    padding: 10px;
}


p.title {
	font-size: 18px;
	border-bottom: 2px solid #ECECEC;
    border-top: 4px solid #ECECEC;
    padding: 6px 0 5px 0;
    color: #000000 !important;
}

.post-share .title {
	font-size: 16px;
	border: none;
}

span.share_btn {
	float: left;
	margin-right: 5px;
}

ul.posts-related {
	 list-style: none;
}

.posts-related .post-grid {
	display: block;
	float: none;
	width: 100%;
	background: url("../momentum/images/icons/paper.gif") no-repeat scroll right top transparent;
}

li.posts-side {
	background: url("../momentum/images/icons/paper.gif") no-repeat scroll right top transparent;
}

.posts-related .post-grid img {
	width: 150px;
	float: left;
}

h1.title-post {
	font-size: 24px;
	margin: 0;
}

.post-content {
    font-size: 20px;
}


.homepage-social { display: none !important; }

.post-date { 
	color: #666666;
	font-size: 13px;
	margin: 0;
}

p.post-excerpt {
	margin: 2px 0;
}

.widget_ultimate_posts p.title {
	margin-bottom: 10px;
}

.widget_ultimate_posts ul li {
	float: right;
	width: 49%;
	padding: 0 1% 5px 0;
}

p.post-title {
	font-weight: bold;
    margin: 0;}

div.upw-image {
	text-align: center;
}

ul li.cat-post-item a:first-child {
	float: right;
	width: 235px;
}

ul li.cat-post-item>a:nth-of-type(2) {
	float: left;
}


li.cat-post-item  p.post-date {
	clear: right;
}

li.cat-post-item {
	padding-bottom: 5px;
}


div.breadcrumbs {
	font-size: 16px;
}


#main-menu .dropdown ul li {
	font-size: 14px;
}


div.post-intro p.postmeta {
	font-size: 16px;
}

h2 a:hover {
	color: #0055CC;
}

.posts-related h2 {
	font-size: 16px;
}

time {
	font-size: 14px !important;
}

aside {
	font-size: 16px;
}


form.mc4wp-form input {
	border: 1px solid #0055CC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 1px 4px 0 #E4E4E4 inset;
    font-size: 16px !important;
    padding: 5px 20px 5px 55px !important;
}

form.mc4wp-form input[type="email"] {
	background: url("images/icon-email-small.png") no-repeat scroll 20px 10px #FFFFFF !important;
}

form.mc4wp-form input[type="text"] {
	background:  #FFFFFF !important;
}


form.mc4wp-form input[type="submit"] {
	padding:7px 20px !important;
}

.widget_search .screen-reader-text {
	display: block;
	font-size: 18px !important;
	font-weight: bold;
	padding-bottom: 5px;
}


#s {
	border: 1px solid #0055CC;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 1px 1px 4px 0 #E4E4E4 inset;
    font-size: 16px !important;
    padding: 5px 20px 5px 55px !important;
    background: url("images/search_icon.png") no-repeat scroll 10px 4px #FFFFFF !important;
    width: 225px;

}

#searchsubmit {
	display: none;
}


div.wrapper-footer {
    font-size: 14px;
}


#fancybox-overlay {
	height: auto !important;
}



.da-slide h2 {
    font-family: inherit !important;
    font-size: 20px !important;
    top: 10px !important;
    right: 10px;
    line-height: 1.3em !important;
    width: 95% !important;
    text-align: center !important;
    color: #0055cc !important;
}


.da-slide {
    font-family: inherit !important;
    height: 100% !important;
    text-align: right !important;
}

.da-img img {
	width: 100%;
	max-height: 180px !important;
}

.da-slide p {
    top: 42px !important;
    font-style: normal !important;
}

.da-slide .da-img {
    top: -25px !important;
}

.da-slider{
    height: 275px !important;
    margin: auto !important;
	background: transparent url(http://www.shrc.org/wp-content/uploads/2013/07/slider-bg.jpg) repeat 0% 0% !important;
	border-top: 8px solid #0055cc !important;
	border-bottom: 8px solid #0055cc !important;
	box-shadow: 0px 1px 1px rgba(0,0,0,0.2), 0px -2px 1px #fff !important;
}

.da-arrows span{
	background: #355bf2 !important;
}

.da-dots span {
	background: #355bf2 !important;
}

.da-slide p {
	color: #355bf2 !important;
}

.da-slide .da-link {
	bottom: 90px !important; 
}

.post-content p {
word-break: break-word;
}
